Sector: CREDIT UNIONS - Bug #3340

REPORT -->CONSOLIDATED REPORT --> CREDIT UNIONS --> As per the Ifsc & client requirement
need to add dropdown to fecth quaterly report in credit unions

07/25/2022 06:29 PM - Mohd Irfan

Status: Closed Start date: 07/25/2022
Priority: High Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:

REPORT -->CONSOLIDATED REPORT --> CREDIT UNIONS --> As per the Ifsc & client requirement need to add drop down to

fetch quarterly report in credit unions.
See attached screenshot:
History

#1 - 08/05/2022 12:46 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#2 - 08/08/2022 02:22 PM - Mohd Irfan
- File clipboard-202208081422-hutyl.png added

- Status changed from Resolved to Closed
